@charset "utf-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}
body {
  margin: 0 auto;
  font-family: "黑体", "宋体";
  color: #666;
  font-size: 12px;
}
body,
button,
input,
select,
textarea {
  outline: none;
}
input,
select,
textarea {
  font-size: 100%;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th {
  text-align: inherit;
}
fieldset,
img {
  border: 0;
}
img {
  vertical-align: middle;
}
iframe {
  display: block;
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
del {
  text-decoration: line-through;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: 500;
}
menu,
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 500;
}
a:hover {
  text-decoration: none;
  cursor: pointer;
}
ins,
a,
a:visited {
  text-decoration: none;
  outline: none;
}
i {
  font-style: normal;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
  font-family: "黑体", "宋体";
}
/*input[type="checkbox"]{ background:#2460aa; color:#fff; -webkit-text-shadow:none; border-color:#2157db; margin-right:0.08rem; border-radius:2px; -webkit-box-shadow:none;}*/
/*去除ios浏览器中input button的风格*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: none;
  outline: none;
}
/*移除html5 input="number"的小箭头*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
body,
html {
  font-family: PingFang-SC-Medium, PingFang-SC, "Microsoft YaHei", Arial, "微软雅黑", "宋体";
}
.head {
  width: 1200px;
  height: 81px;
  margin: 0 auto;
}
.head .logo {
  width: 393px;
  height: 75px;
  overflow: hidden;
  float: left;
  margin-top: 1px;
  background: url(/images/logo.png) center 4px no-repeat;
}
.head .menu {
  width: 770px;
  height: 70px;
  float: right;
  margin-top: 11px;
}
.head .menu .cont {
  width: 770px;
  height: 70px;
}
.head .menu .cont li {
  width: 110px;
  height: 70px;
  float: left;
  position: relative;
}
.head .menu .cont li a {
  display: block;
  color: #333;
  border-bottom: 4px #fff solid;
  text-align: center;
  width: 110px;
  height: 66px;
  line-height: 66px;
  font-size: 18px;
}
.head .menu .cont li a:hover {
  border-bottom: 4px #006F68 solid;
  color: #006F68;
}
.head .menu .cont li .action {
  border-bottom: 4px #006F68 solid;
  color: #006F68;
}
.head .menu .cont li .subnav {
  position: absolute;
  top: 73px;
  left: 0;
  width: 145px;
  height: auto;
  overflow: hidden;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.4s;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  opacity: 0;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 3px 16px rgba(0, 0, 0, 0.1);
  z-index: 1999;
}
.head .menu .cont li .subnav li {
  width: 145px;
  height: 40px;
  overflow: hidden;
}
.head .menu .cont li .subnav li a {
  font-size: 12px;
  line-height: 40px;
  display: block;
  overflow: hidden;
  height: 40px;
  padding: 0 30px 0 10px;
  -webkit-transition: all ease 0.3s;
  text-align: left;
  transition: all ease 0.3s;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #666;
  border-bottom: 1px solid #ffffff;
}
.head .menu .cont li .subnav li:hover a {
  padding: 0 15px 0 25px;
  -webkit-transition: all ease 0.4s;
  color: #006F68;
  transition: all ease 0.4s;
  background: none;
}
.head .menu .cont li:hover .subnav {
  opacity: 1;
  top: 40px;
  -webkit-transition: all ease 0.4s;
  transition: all ease 0.4s;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
}
.banner {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.banner .wrapper {
  width: 100%;
  height: 465px;
}
.banner .slideBox {
  position: relative;
  margin: 0 auto;
  height: 465px;
  overflow: hidden;
}
.banner .slideBox .bd {
  position: relative;
  z-index: 0;
}
.banner .slideBox .bd ul li a {
  height: 465px;
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
}
.banner .slideBox .bd ul .on {
  background-position: 0 0;
}
.banner .slideBox .prev,
.banner .slideBox .next {
  position: absolute;
  top: 50%;
  margin-top: -35px;
  z-index: 1;
  display: block;
  width: 40px;
  height: 70px;
  filter: alpha(opacity=20);
  opacity: 0.2;
  background: #000 url(/bhu/images/icons.png) no-repeat;
  border: 1px solid #dcdfe3;
}
.banner .slideBox .prev:hover,
.banner .slideBox .next:hover {
  filter: alpha(opacity=38);
  opacity: 0.38;
}
.banner .slideBox .prev {
  left: 80px;
  background-position: -390px -353px;
}
.banner .slideBox .next {
  right: 80px;
  background-position: -440px -353px;
}
.banner .icon-map2 {
  position: absolute;
  top: 18px;
  left: 18px;
  width: 20px;
  height: 20px;
  background-position: 0 -88px;
}
.banner .com .hd {
  position: absolute;
  bottom: 15px;
  left: 50%;
  z-index: 1;
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.banner .com .hd > ul > li {
  float: left;
  overflow: hidden;
  width: 12px;
  height: 12px;
  border-radius: 6px;
  margin: 0 6px;
  text-indent: -999px;
  background-color: #fff;
  transition: all 0.5s;
  cursor: pointer;
}
.banner .com .hd > ul > li.on {
  background-color: #006F68;
  cursor: default;
}
.index1 {
  width: 100%;
  height: 676px;
  overflow: hidden;
  background: url(/images/index-1.jpg) center center no-repeat;
}
.index2 {
  width: 100%;
  height: 722px;
  overflow: hidden;
  background: url(/images/index-2.jpg) center center no-repeat;
}
.index3 {
  width: 100%;
  height: 771px;
  overflow: hidden;
  background: url(/images/index-3.jpg) center center no-repeat;
}
.index4 {
  width: 100%;
  height: 694px;
  overflow: hidden;
  background: url(/images/index-4.jpg) center center no-repeat;
}
.index5 {
  width: 100%;
  height: 279px;
  overflow: hidden;
  background: url(/images/index-5.jpg) center center no-repeat;
}
.nbanner {
  width: 100%;
  height: 465px;
  overflow: hidden;
  background: url(/images/nbanner.jpg) center center no-repeat;
}
.order {
  width: 1200px;
  height: auto;
  min-height: 600px;
  margin: 0 auto;
  margin-bottom: 80px;
}
.order .cont_left {
  width: 240px;
  height: auto;
  float: left;
  min-height: 600px;
  background: #f0f0f0;
}
.order .cont_left .dw {
  width: 100%;
  height: 0;
  position: relative;
}
.order .cont_left .dw .dw_cont {
  width: 100%;
  height: auto;
  position: absolute;
  top: -45px;
  left: 0;
  z-index: 999;
}
.order .cont_left .dw .dw_cont .nav {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.order .cont_left .dw .dw_cont .nav li {
  width: 100%;
  height: 45px;
  overflow: hidden;
}
.order .cont_left .dw .dw_cont .nav li a {
  display: block;
  font-family: "Microsoft YaHei";
  font-size: 15px;
  color: #000;
  font-weight: 700;
  width: 100%;
  height: 45px;
  overflow: hidden;
  text-align: left;
  text-indent: 40px;
  line-height: 45px;
}
.order .cont_left .dw .dw_cont .nav li a:hover {
  color: #124d83;
  background-color: #d6d4d4;
}
.order .cont_left .dw .dw_cont .nav li .action {
  color: #124d83;
  background-color: #d6d4d4;
}
.order .cont_left .title {
  font-family: "Microsoft YaHei";
  width: 100%;
  height: 45px;
  overflow: hidden;
  font-weight: 400;
  font-size: 17px;
  background: #006F68;
  color: #fff;
  text-indent: 40px;
  line-height: 45px;
}
.order .cont_right {
  width: 915px;
  height: auto;
  overflow: hidden;
  float: right;
  padding-top: 15px;
}
.order .cont_right .title {
  width: 100%;
  height: 55px;
  overflow: hidden;
  font-size: 19px;
  color: #006F68;
  line-height: 55px;
  font-weight: 700;
  border-bottom: 2px solid #e9eae9;
}
.order .cont_right .title span {
  float: right;
  font-size: 12px ;
  color: #333;
  font-weight: 400;
}
.order .cont_right .title span a {
  font-size: 12px ;
  color: #333;
  font-weight: 400;
}
.order .cont_right .ccont {
  font-size: 14px;
  padding-top: 20px;
}
.order .cont_right .ccont ul {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.order .cont_right .ccont ul li {
  width: 900px;
  height: 42px;
  overflow: hidden;
  border-bottom: 1px dashed #006f68;
  padding-right: 15px;
  cursor: pointer;
}
.order .cont_right .ccont ul li div {
  font-size: 15px;
  line-height: 42px;
  color: #333;
  background: url(/images/icon.jpg) left center no-repeat;
  padding-left: 20px;
}
.order .cont_right .ccont ul li div span {
  float: right;
}
.order .cont_right .ccont ul li:hover {
  background: #006F68;
}
.order .cont_right .ccont ul li:hover div {
  color: #fff;
}
.order .cont_right .ccont .opop {
  width: 100%;
  height: 70px;
  line-height: 70px;
}
.order .cont_right .ccont .opop img {
  margin-top: -15px;
}
.order .cont_right .ccont .content {
  padding: 30px 20px;
  font-size: 16px!important;
  line-height: 2;
  color: #333;
  text-align: justify;
}
.order .cont_right .fpage {
  text-align: center;
  margin-top: 30px;
  font-size: 15px;
}
.order .cont_right .fpage a {
  color: #666;
  font-size: 15px;
  padding: 0 8px;
}
.order .cont_right .fpage a:hover {
  color: #006F68;
}
.index {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 60px 0;
}
.index .title1 {
  width: 306px;
  height: 135px;
  overflow: hidden;
  margin: 0 auto;
}
.index .title2 {
  width: 369px;
  height: 73px;
  overflow: hidden;
  margin: 120px auto 30px;
}
.index .aboutus {
  width: 100%;
  height: 400px;
  overflow: hidden;
  padding-top: 60px;
  background: #f3f3f3 url(/images/icon04.png) right center no-repeat;
  background-size: 50% 460px;
  margin-top: 30px;
}
.index .aboutus .dw {
  width: 1200px;
  height: 0;
  margin: 0 auto;
  position: relative;
}
.index .aboutus .dw .dw_fang {
  width: 85px;
  height: 85px;
  overflow: hidden;
  border: 3px solid #febb43;
  position: absolute;
  z-index: 999;
  top: 0;
  left: 50px;
}
.index .aboutus .dw .dw_text {
  font-size: 24px;
  line-height: 40px;
  background: #f3f3f3;
  font-weight: normal;
  color: #222;
  position: absolute;
  z-index: 1999;
  top: 25px;
  left: 80px;
}
.index .aboutus .dw .dw_more {
  width: 210px;
  height: 50px;
  overflow: hidden;
  background: #febb43 url(/images/icon7.png) 110px center no-repeat;
  text-align: left;
  text-indent: 50px;
  line-height: 50px;
  position: absolute;
  z-index: 1999;
  top: 315px;
  left: 630px;
  display: block;
  color: #333;
  font-size: 16px;
}
.index .aboutus .abouttext {
  width: 1200px;
  height: 400px;
  overflow: hidden;
  margin: 0 auto;
  margin-top: 65px;
}
.index .aboutus .abouttext .about_text {
  width: 800px;
  height: 180px;
  overflow: hidden;
  background: #006F68;
  color: #fff;
  margin: 0 auto;
  padding: 50px;
  font-size: 16px;
  line-height: 1.7;
  float: left;
}
.index .aboutus .abouttext .about_text p {
  text-indent: 2em;
}
.index .link {
  width: 1200px;
  height: 50px;
  overflow: hidden;
  margin: 0 auto;
  justify-content: center;
  display: flex;
}
.index .link img {
  height: 50px;
  margin-right: 40px;
}
.foot {
  width: 100%;
  height: 120px;
  overflow: hidden;
  background: #006F68;
  padding-top: 20px;
}
.foot .fmenu {
  text-align: center;
  color: #fff;
  font-size: 16px;
}
.foot .fmenu a {
  color: #fff;
  padding: 5px 20px;
  font-size: 16px;
}
.foot .fcont {
  text-align: center;
  color: #fff;
  font-size: 16px;
  line-height: 1.8;
  padding-top: 20px;
}
.tk_yin {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: #000;
  opacity: 0.7;
  position: fixed;
  z-index: 1888;
  top: 0;
  left: 0;
  display: none;
}
.tk_cont {
  width: 750px;
  height: 500px;
  border: #D6D4D4 1px solid;
  padding: 40px;
  padding-right: 10px;
  background: #fff;
  position: fixed;
  z-index: 1999;
  top: 100px;
  left: 50%;
  margin-left: -400px;
  border-radius: 10px;
  display: none;
}
.tk_cont .dw {
  width: 100%;
  height: 0;
  position: relative;
}
.tk_cont .dw .dw_cha {
  width: 40px;
  height: 40px;
  overflow: hidden;
  z-index: 999;
  cursor: pointer;
  position: absolute;
  top: -62px;
  left: 740px;
}
.tk_cont .dw .dw_cha img {
  width: 40px;
  height: 40px;
}
.tk_cont .tk_hd {
  width: 730px;
  height: 500px;
  overflow: auto;
  padding-right: 20px;
}
.tk_cont .tk_hd .tk_title {
  font-size: 24px;
  color: #333;
  text-align: center;
  line-height: 60px;
  -moz-user-select: none;
  /*火狐*/
  -webkit-user-select: none;
  /*webkit浏览器*/
  -ms-user-select: none;
  /*IE10*/
  -khtml-user-select: none;
  /*早期浏览器*/
  user-select: none;
}
.tk_cont .tk_hd .tk_content {
  font-size: 16px;
  color: #333;
  text-align: justify;
  line-height: 1.9;
  -moz-user-select: none;
  /*火狐*/
  -webkit-user-select: none;
  /*webkit浏览器*/
  -ms-user-select: none;
  /*IE10*/
  -khtml-user-select: none;
  /*早期浏览器*/
  user-select: none;
}
.tk_cont .tk_hd p {
  text-indent: 2em;
  text-align: justify;
  -moz-user-select: none;
  /*火狐*/
  -webkit-user-select: none;
  /*webkit浏览器*/
  -ms-user-select: none;
  /*IE10*/
  -khtml-user-select: none;
  /*早期浏览器*/
  user-select: none;
}
